format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 1920.0
      frequency: 1.0
    filter:
      type: ANALOG
      zeros:
      - "0. 0.\t"
      - "0. 0.\t"
      poles:
      - -3.08 1.19
      - -3.08 -1.19
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Poles_and_Zeroes_unit: Hz
  Output_sampling_interval: '0'
  Transfer_normalization_constant: '72700000'
  Number_of_zeroes: '2'
  Number_of_poles: '2'
notes:
- '# reponse du IHR1C (Olivier Coutant)'
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Poles_and_Zeroes_unit                : Hz                #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
- 'Transfer_normalization_constant               : 72700000 #optionel'
- '# Correspond a un branchement sur la sortie ave highpass'
- 'Number_of_zeroes    : 2                       # en Hz'
- 'Number_of_poles     : 2                       # en Hz'
